ATutor Multiple Security Vulnerabilities

Bugtraq ID: 77487
Class: Input Validation Error
CVE: CVE-2015-7712
CVE-2015-7711
CVE-2014-9753
CVE-2014-9752
Remote: Yes
Local: No
Published: Nov 04 2015 12:00AM
Updated: Nov 04 2015 12:00AM
Credit: Egidio Romano
Vulnerable: ATutor ATutor 2.1.1
ATutor ATutor 2.0.3
ATutor ATutor 2.0.2
ATutor ATutor 1.6.4
ATutor ATutor 1.6.2
ATutor ATutor 1.5.5
ATutor ATutor 1.5.3 2
ATutor ATutor 1.5.3 .1
ATutor ATutor 1.5.3
ATutor ATutor 1.5.1
ATutor ATutor 1.4.3
ATutor ATutor 1.4.2
ATutor ATutor 1.4.1
ATutor ATutor 2.2
ATutor ATutor 2.1
ATutor ATutor 2.0.1
ATutor ATutor 1.6.1
ATutor ATutor 1.6
ATutor ATutor 1.5.4
ATutor ATutor 1.5.3.2
ATutor ATutor 1.5.2
ATutor ATutor 1.4
ATutor ATutor 1.3.3
ATutor ATutor 1.3.2
ATutor ATutor 1.3.1
ATutor ATutor 1.3
ATutor ATutor 1.2.2
ATutor ATutor 1.2.1
ATutor ATutor 1.0
ATutor ATutor 0.9.7
ATutor ATutor 0.9.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus